@charset "UTF-8";

.inner {
  max-width: 1200px;
}

.is-sp {
  display: none;
}

.app-bnr {
  width: auto;
  top: auto;
  bottom: 20px;
  right: 100px;
}

.app-bnr .btn {
  font-size: 2.2rem;
  text-align: center;
  line-height: 1.2;
  width: 400px;
  height: 70px;
  padding-right: 20px;
  background: url(../img/head-grad-green.png) no-repeat center / 100% 100%;
}

.app-bnr .btn:hover {
  opacity: 1;
}

.app-bnr .btn::before {
  right: 80px;
  width: 22px;
  height: 22px;
  background: url(../img/app-icon.svg) no-repeat center / contain;
}

h2 {
  margin-bottom: 30px;
}

h2.sub-title {
  display: inline-block;
  font-size: 4.8rem;
  font-weight: 700;
  line-height: 1.5;
  text-align: left;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}

h2.sub-title.blue {
  background: linear-gradient(45deg, #54d89f 0%, #13dcf6 33%, #1bbae9 66%, #2d64c7 100%);
  -webkit-background-clip: text;
}

h2.sub-title.orange {
  background: linear-gradient(45deg, #f45b94 0%, #ee6762 33%, #e97833 66%, #f4a836 100%);
  -webkit-background-clip: text;
}

h2.sub-title.green {
  background: linear-gradient(45deg, #82d56c 0%, #81dc8f 33%, #5ce1ba 66%, #56e6d6 100%);
  -webkit-background-clip: text;
}

h3 {
  font-size: 2.1rem;
  font-weight: 700;
  margin: 15px 0 5px;
}

h3 + .text {
  margin: 0;
}

.text {
  font-size: 2.1rem;
  margin-top: 20px;
}

.text-link {
  text-decoration: underline;
}

strong {
  font-size: 1.1em;
  font-weight: 700;
  color: #4588e1;
}

.notes {
  font-size: 1.6rem;
  margin-top: 10px;
}

.indent {
  padding-left: 1em;
  text-indent: -1em;
}

body main.event {
  padding-top: 100px !important;
  padding-bottom: 150px;
  background: url(../img/ambassador-bg.png) no-repeat center top / cover;
}

.mv {
  position: relative;
  aspect-ratio: 1366 / 888;
  background: url(../img/event/event-mv2.jpg) no-repeat center top / 100% auto;
}

.mv .main-title {
  position: absolute;
  width: 75%;
  top: 6%;
  left: 50%;
  transform: translateX(-50%);
  padding-right: 1%;
}

.mv .date {
  position: absolute;
  width: 28%;
  top: 31%;
  left: 50%;
  transform: translateX(-50%);
}

.mv .place {
  position: absolute;
  font-size: 1.8vw;
  font-weight: 700;
  letter-spacing: 0.04em;
  color: #fff;
  top: 41%;
  left: 50%;
  transform: translateX(-50%);
  padding: 0.1% 1.2%;
  background-color: #2660ac;
  white-space: nowrap;
}

.mv .place span {
  font-size: 0.8em;
}

.mv .close {
  position: absolute;
  top: 55%;
  left: 50%;
  transform: translateX(-50%);
  font-size: 2.3vw;
  font-weight: 700;
  color: #fff;
  padding: 0.1em 0.5em;
  background-color: #dd3e3e;
}

.menu {
  background-color: #fff;
  padding: 40px 0 120px;
}

.menu ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 15px;
}

.menu ul li {
  width: 180px;
  height: 50px;
}

.menu ul li a {
  display: grid;
  place-items: center;
  font-size: 2.2rem;
  font-weight: 700;
  color: #fff;
  width: 100%;
  height: 100%;
  background-image: url(../img/bg-orange.png);
}

.about {
  position: relative;
  padding-bottom: 30px;
  background-color: #fff;
}

.about::before {
  position: absolute;
  content: '';
  top: 100%;
  left: 0;
  width: 100%;
  aspect-ratio: 1366 / 150;
  background: url(../img/event/bg-deco01.png) no-repeat center top / 100% auto;
}

.about__content + .about__content {
  margin-top: 80px;
}

.about .text {
  font-weight: 500;
  line-height: 2;
}

.about .illust {
  position: absolute;
  width: 19%;
  top: 103%;
  right: 6%;
}

.about__wrap {
  display: flex;
  justify-content: space-between;
}

.about__box {
  width: 48%;
  margin: 80px auto 0;
  background-color: #e4faff;
}

.about__box.orange {
  background-color: #fff2e2;
}

.about__box h2 {
  font-size: 2.6rem;
  font-weight: 700;
  text-align: center;
  color: #fff;
  margin: 0 !important;
  padding: 10px;
  background: url(../img/bg-blue.png);
}

.about__box.orange h2 {
  background: url(../img/bg-orange.png);
}

.about__box .content {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 30px;
}

.about__box ul {
  padding: 20px;
  border: 2px solid #2660ac;
}

.about__box.orange ul {
  border-color: #e9474d;
}

.about__box ul li {
  font-size: 2.1rem;
  font-weight: 500;
  color: #2660ac;
  padding-left: 1em;
  text-indent: -1em;
}

.about__box.orange ul li {
  color: #e9474d;
}

.about__box .text {
  font-size: 1.8rem;
}

.info {
  margin-top: 15%;
}

.info__content {
  margin-top: 20px;
}

.info__items {
  display: flex;
  align-items: flex-start;
  gap: 50px;
  padding: 25px 0;
}

.info__items:first-of-type {
  padding-top: 0;
}

.info__items:nth-of-type(n+2) {
  border-top: 2px solid #00b7de;
}

.info__items dt {
  display: grid;
  place-items: center;
  font-size: 2.2rem;
  font-weight: 700;
  text-align: center;
  line-height: 1.2;
  letter-spacing: 0.05em;
  color: #fff;
  width: 180px;
  min-height: 50px;
  padding: 8px 10px;
  background-image: url(../img/bg-blue.png);
}

.info__items dd {
  flex: 1;
  margin-top: 8px;
}

.info__items dd > *:first-child {
  margin-top: 0;
}

.info__items h3 {
  display: flex;
  align-items: center;
  gap: 20px;
}

.info__items h3 a,
.stage-items h3 a {
  display: inline-block;
  font-size: 1.3rem;
  color: #fff;
  padding: 2px 10px;
  background-color: #e99a19;
  border-radius: 5px;
}

.stage-items h3 a {
  font-size: 1.6rem;
}

.info__items ul li {
  font-size: 2.1rem;
  padding-left: 1em;
  text-indent: -1em;
}

.info__box {
  margin-top: 100px;
  padding: 30px;
  border: 2px solid #2660ac;
}

.info__box .text {
  font-weight: 500;
  text-align: center;
  color: #2660ac;
  margin: 0;
}

/* .info .btn {
  width: min(100%, 700px);
  margin: 90px auto 0;
} */

.title-head {
  display: flex;
  align-items: center;
  gap: 35px;
  margin-bottom: 50px;
}

.title-head h2 {
  margin: 0 !important;
}

.title-head .text {
  position: relative;
  font-weight: 700;
  line-height: 1.4;
  margin: 0;
  padding: 15px 10px 15px 60px;
  background-color: rgb(255 255 255 / .6);
  border-radius: 15px;
}

.title-head .text::before {
  position: absolute;
  content: '';
  top: 50%;
  left: 10px;
  transform: translateY(-50%);
  width: 40px;
  height: 40px;
  background: url(/entrepreneurship-education/img/event/stella.png) no-repeat center / contain;
}

.stage {
  position: relative;
  margin-top: 80px;
  padding: 120px 0 160px;
  background: url(../img/bg-pink.png) no-repeat top center / 115% 100%;
}

.stage__content {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 50px;
  margin-top: 70px;
  margin-left: 30px;
  margin-bottom: 50px;
}

.stage__content::before {
  position: absolute;
  content: '';
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 4px;
  height: calc(100% + 30px);
  background-color: #ea541f;
  border-radius: 5px;
}

.stage-items h3 {
  position: relative;
  display: flex;
  font-size: 2.4rem;
  font-weight: 700;
  margin: 0;
  padding: 20px 40px;
}

.stage-items:nth-of-type(1) h3 {
  padding-top: 0;
}

.stage-items h3::before {
  position: absolute;
  content: '';
  bottom: -7px;
  left: -7px;
  width: 17px;
  height: 17px;
  border-radius: 50%;
  background-color: #ea541f;
}

.stage-items h3::after {
  position: absolute;
  content: '';
  left: 0;
  bottom: 0;
  width: 100%;
  height: 4px;
  border-bottom: 4px dotted #ea541f;
}

.stage-items h3 .time {
  color: #ea541f;
  /* width: 120px; */
  margin-right: 30px;
}

.stage-items h3 .title {
  flex: 1;
}

.stage-items__body {
  /* margin: 40px 40px 0; */
  margin: 40px 0 0;
}

.stage-items__body.host {
  margin-top: 60px;
  padding-top: 20px;
  border-top: 4px dotted #111;
}

.stage-items__body .head {
  display: block;
  place-items: unset;
  padding: 15px 25px;
  height: auto;
  background-color: #fff;
  border-radius: 15px;
}

.stage-items__body h4 {
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 1.5;
  color: #509e26;
}

.stage-items__body h4.indent {
  padding-left: 3em;
  text-indent: -3em;
}

.stage-items__wrap {
  display: flex;
  align-items: flex-start;
  gap: 45px;
  margin-top: 50px;
  padding: 0 15px;
}

.stage-items__wrap .image {
  width: 200px;
}

.stage-items__wrap .image {
  position: relative;
  z-index: 1;
}

.stage-items__wrap .image::before {
  position: absolute;
  content: '';
  top: 5px;
  right: -5px;
  width: 100%;
  height: 100%;
  z-index: 0;
}

.stage-items__wrap .image.img01::before {
  background: url(../img/people/person-bg01.png) no-repeat center / cover;
}

.stage-items__wrap .image.img02::before {
  background: url(../img/people/person-bg02.png) no-repeat center / cover;
}

.stage-items__wrap .image.img03::before {
  background: url(../img/people/person-bg03.png) no-repeat center / cover;
}

.stage-items__wrap .image.img04::before {
  background: url(../img/people/person-bg04.png) no-repeat center / cover;
}

.stage-items__wrap .image img {
  position: relative;
  z-index: 1;
}

.stage-items__wrap .desc {
  flex: 1;
}

.stage-items__wrap .desc .label {
  font-size: 1.6rem;
  font-weight: 500;
  color: #fff;
  width: fit-content;
  padding: 2px 10px;
  background-color: #71c14c;
}

.host .stage-items__wrap .desc .label {
  background-color: #ea541f;
}

.stage-items__wrap .desc .name {
  font-size: 2rem;
  font-weight: 700;
  margin-top: 5px;
}

.stage-items__wrap .desc .name span {
  font-size: 0.8em;
}

.stage-items__wrap .desc .position {
  font-size: 1.8rem;
  font-weight: 500;
}

.stage-items__wrap .desc .text {
  font-size: 1.6rem;
  color: #545454;
}

.stage .illust.img01 {
  position: absolute;
  width: 20%;
  top: -8%;
  right: 7%;
}

.award {
  margin-top: 160px;
}

.award__title {
  font-size: 2.6rem;
  margin: 60px 0 30px;
  padding-bottom: 10px;
  width: fit-content;
  border-bottom: 1px solid #c16c2f;
}

.booth {
  position: relative;
  margin-top: 110px;
}

.booth__title {
  width: 234px;
}

.booth__content {
  display: flex;
  flex-wrap: wrap;
  gap: 25px 2%;
}

.booth__items {
  width: 49%;
  background-color: #fff;
}

.booth__head {
  display: flex;
  gap: 10px;
  padding: 15px;
  background: url(../img/bg-blue.png) no-repeat center / cover;
}

.booth__head .num {
  display: grid;
  place-items: center;
  font-size: 1.6rem;
  font-weight: 900;
  color: #23b0de;
  width: 30px;
  height: 30px;
  background-color: #fff;
  border-radius: 50%;
}

.booth__head h3 {
  flex: 1;
  line-height: 1.4;
  color: #fff;
  margin: 0;
}

.booth__head h3 span {
  font-size: 0.85em;
}

.booth__items {
  display: flex;
  flex-direction: column;
}

.booth__items .desc {
  padding: 20px;
}

.booth__items .label {
  display: flex;
  align-items: flex-start;
  gap: 15px;
  font-size: 1.8rem;
  font-weight: 500;
}

.booth__items .label + .label {
  margin-top: 10px;
}

.booth__items .label > span:nth-of-type(1) {
  flex-shrink: 0;
  display: inline-block;
  color: #fff;
  padding: 2px 10px;
  background-color: #2660ac;
}

.booth__items .label > span:nth-of-type(2) {
  margin-top: 2px;
}

.booth__items .text {
  font-size: 1.8rem;
  margin-top: 15px;
}

.booth__items .text.indent {
  padding-left: 5em;
  text-indent: -5em;
}

.booth__items .app-btn {
  margin: auto auto 30px;
  padding-top: 15px;
}

.booth__items .app-btn a {
  font-size: 2rem;
  font-weight: 700;
  text-align: center;
  color: #fff;
  padding: 8px 15px;
  background-color: #e99a19;
}

.booth .info__content {
  margin-top: 60px;
}

.booth .info__items dt {
  background: #71c14c;
}

.booth .info__items:nth-of-type(n+2) {
  border-top-color: #71c14c;
}

.access {
  margin-top: 160px;
}

.access__content {
  display: flex;
  justify-content: space-between;
  gap: 40px;
}

.map {
  width: 50%;
}

.map iframe {
  width: min(100%, 700px);
  height: 100%;
  aspect-ratio: 16 / 9;
}

.meetup {
  position: relative;
  margin-top: 160px;
}

.meetup .illust.img01 {
  position: absolute;
  width: 21%;
  top: -48%;
  right: 8%;
}

.btns .btn {
  text-align: center;
  line-height: 1.2;
  width: min(100%, 650px);
  margin: 30px auto 0;
}



/* -------------------------------------
  responsive
------------------------------------- */

@media (width < 768px) {
  .is-sp {
    display: block;
  }

  .app-bnr {
    bottom: 10px;
    right: auto;
    left: 50%;
    transform: translateX(-50%);
  }

  .app-bnr .btn {
    font-size: 1.4rem;
    width: 250px;
    height: 45px;
    padding-right: 10px;
  }

  .app-bnr .btn::before {
    right: 35px;
    width: 15px;
    height: 15px;
  }

  .text {
    font-size: 1.6rem;
  }

  h2 {
    margin-bottom: 10px;
  }

  h2.sub-title {
    font-size: 2.6rem;
  }

  h3 {
    font-size: 1.6rem;
    margin-top: 15px;
  }

  body main.event {
    padding-top: 50px !important;
    padding-bottom: 100px;
  }

  .mv {
    aspect-ratio: 750 / 1160;
    background-image: url(../img/event/event-mv-sp2.jpg);
  }

  .mv .main-title {
    width: 95%;
    top: 5%;
  }

  .mv .date {
    width: 56%;
    top: 32%;
  }

  .mv .place {
    font-size: 4vw;
    top: 41%;
    padding: 0.1% 1.5%;
  }

  .mv .close {
    font-size: 5.2vw;
    top: 52%;
    white-space: nowrap;
  }

  .menu {
    padding: 20px 0 70px;
  }

  .menu ul {
    gap: 8px 2%;
  }

  .menu ul li {
    width: 48%;
    height: 40px;
  }
  
  .menu ul li a {
    font-size: 1.4rem;
  }

  .about {
    padding-bottom: 15px;
  }

  .about__content + .about__content {
    margin-top: 50px;
  }

  .about .illust {
    width: 32%;
    top: 101%;
  }

  .about__wrap {
    display: block;
  }
  
  .about__box {
    width: 100%;
    margin-top: 40px;
  }

  .about__box h2 {
    font-size: 2rem;
  }

  .about__box .content {
    padding: 15px;
  }

  .about__box ul {
    padding: 10px;
  }

  .about__box ul li {
    font-size: 1.6rem;
  }

  .about__box .text {
    font-size: 1.6rem;
  }

  .info {
    margin-top: 22%;
  }

  .info__items {
    flex-direction: column;
    gap: 5px;
    padding: 20px 0;
  }

  .info__items:nth-of-type(n+2) {
    border-top-width: 1px;
  }

  .info__items dt {
    font-size: 1.6rem;
    width: auto;
    min-height: 35px;
  }

  .info__items h3 a,
  .stage-items h3 a {
    font-size: 1.2rem;
  }

  .info__items ul li {
    font-size: 1.6rem;
  }

  .info__box {
    margin-top: 50px;
    padding: 20px;
  }

  .info .btn {
    margin-top: 50px;
  }

  .title-head {
    display: block;
    margin-bottom: 30px;
  }

  .title-head .text {
    margin-top: 15px;
    font-size: 1.2rem;
    width: fit-content;
    padding: 10px 10px 10px 45px;
    border-radius: 8px;
  }

  .title-head .text::before {
    width: 30px;
    height: 30px;
  }

  .stage {
    margin-top: 30px;
    padding: 80px 0 100px;
    background-size: 400% 100%;
    background-position: top left 15%;
  }

  .stage__content {
    gap: 25px;
    margin-top: 40px;
    margin-left: 0;
    margin-bottom: 30px;
  }

  .stage__content::before {
    width: 3px;
    height: calc(100% + 10px);
  }

  .stage-items h3 {
    font-size: 1.8rem;
    margin: 0;
    padding: 15px;
  }

  .stage-items h3::before {
    left: -5px;
    bottom: -5px;
    width: 13px;
    height: 13px;
  }

  .stage-items h3::after {
    height: 3px;
    border-bottom-width: 3px;
  }

  .stage-items h3 .time {
    /* width: 75px; */
    margin-right: 20px;
  }

  .stage-items__body {
    /* margin: 20px 0 0 20px; */
    margin: 20px 0 0;
  }

  .stage-items__body.host {
    margin-top: 40px;
    padding-top: 10px;
    border-top-width: 3px;
  }

  .stage-items__body .head {
    padding: 8px 15px;
    border-radius: 8px;
  }

  .stage-items__body h4 {
    font-size: 1.6rem;
  }

  .stage-items__wrap {
    flex-direction: column;
    gap: 25px;
    margin-top: 30px;
  }
  
  .stage-items__wrap .desc .label {
    font-size: 1.4rem;
  }

  .stage-items__wrap .desc .name {
    font-size: 1.8rem;
  }

  .stage-items__wrap .desc .position {
    font-size: 1.4rem;
  }

  .stage .illust.img01 {
    width: 32%;
    top: -1.5%;
    right: 7%;
  }

  .award {
    margin-top: 80px;
  }

  .award__title {
    font-size: 1.8rem;
    margin: 40px 0 20px;
  }

  .booth {
    margin-top: 60px;
  }

  .booth__title {
    width: 128px;
  }

  .booth__content {
    flex-direction: column;
    gap: 20px;
  }

  .booth__items {
    width: 100%;
  }

  .booth__items h3 {
    font-size: 1.8rem;
    margin: 0;
  }

  .booth__items .label {
    font-size: 1.6rem;
  }

  .booth__items .text {
    font-size: 1.6rem;
    margin-top: 10px;
  }

  .booth__items .app-btn a {
    font-size: 1.8rem;
  }

  .booth .info__content {
    margin-top: 40px;
  }

  .access {
    margin-top: 80px;
  }

  .access__content {
    flex-direction: column;
    gap: 30px;
  }

  .access__content .desc *:first-child {
    margin-top: 0;
  }

  .map {
    width: 100%;
  }

  .meetup {
    margin-top: 80px;
  }

  .meetup .info__content {
    margin-top: 0;
  }

  .meetup .info__items {
    padding-bottom: 0;
  }

  .meetup .illust.img01 {
    width: 36%;
    top: -15%;
    right: 8%;
  }

  .btns .btn {
    font-size: 1.6rem;
  }
}